Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %head-after-factor%

## Name

%head-after-factor% -- Factor used to calculate space below a title

## Synopsis

    %head-after-factor%

## Description

The space after a title is calculated by multiplying the font size used in the title by the `%head-after-factor%`.

## Source Code

    (define %head-after-factor%
      ;; Factor used to calculate space below a title
      0.5)

Prev | Home | Next
%head-before-factor% | Up | %body-start-indent%